CI: azure
c_compiler: gcc
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '12'
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- extend_keys
- pin_run_as_build
- ignore_version
- ignore_build_only_deps
fortran_compiler: gfortran
icu: '73'
ignore_build_only_deps:
- python
- numpy
libevent: 2.1.12
libprotobuf: 4.24.4
lua: '5'
lz4_c: 1.9.3
numpy: '1.21'
openssl: '3'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
target_platform: linux-64
zlib: '1.2'
zstd: '1.5'
